<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ejercicio2</title>
    <link rel="stylesheet" type="text/css" href="ejercicio2.css">
</head>

<body>
    <div class="wrapper">
        <form action="" method="post" name="formulario" id="formulario">
            <p>
                <label>Introduce los 10 elementos al vector</label>
            </p>
            <p>
                <input name="vect" type="number"  id="vect">
            </p>
            <p>
                <button type="button" onclick="introducir()">Introduce</button>
            </p>
            <p>
                Vector introducido
                <input name="mostrarb" type="text" id="mostrarb">
            </p>
            <p>
                Vector invertido
                <input name="mostrar" type="text" id="mostrar">
            </p>
        </form>
    </div>
    <script type="text/javascript" src="ejercicio2.js"></script>
</body>

</html>